AUTORENAMER(1)

NAME
autorenamer - program to rename files so they sort according to given ordering

SYNOPSIS
autorenamer

DESCRIPTION
autorenamer is an interactive graphical user interface program. It displays contents of a directory using icons that you can reorder using drag-and-drop. Once you are done, the program renames the files such that their alphabetical ordering is the same as the order you chose.

If any entries are selected when "Save" is clicked, only the selected entries are renamed. Otherwise all the entries in the directory are renamed.

SEE ALSO
mv(1).

AUTHOR
autorenamer was written by Marcin Owsiany <porridge@debian.org>.